package com.gyee.frame.model.custom;

import java.util.Date;

public class StatisticalAnalysisTopVo {

	private Integer num;
	private String windfarm;
	private String windturbine;
	private Date beginDate;
	private Date endDate;
	private Double power;
	private Double speed;
	private Double generatingCapacity;
	private String model;
	private Integer frequency;
	private String modelId;
	
	
	
	

	public String getModelId() {
    	return modelId;
    }
	public void setModelId(String modelId) {
    	this.modelId = modelId;
    }
	public Integer getFrequency() {
		return frequency;
	}
	public void setFrequency(Integer frequency) {
		this.frequency = frequency;
	}
	public String getModel() {
		return model;
	}
	public void setModel(String model) {
		this.model = model;
	}
	public Integer getNum() {
		return num;
	}
	public void setNum(Integer num) {
		this.num = num;
	}
	public String getWindfarm() {
		return windfarm;
	}
	public void setWindfarm(String windfarm) {
		this.windfarm = windfarm;
	}
	public String getWindturbine() {
		return windturbine;
	}
	public void setWindturbine(String windturbine) {
		this.windturbine = windturbine;
	}
	public Date getBeginDate() {
		return beginDate;
	}
	public void setBeginDate(Date beginDate) {
		this.beginDate = beginDate;
	}
	public Date getEndDate() {
		return endDate;
	}
	public void setEndDate(Date endDate) {
		this.endDate = endDate;
	}
	public Double getPower() {
		return power;
	}
	public void setPower(Double power) {
		this.power = power;
	}
	public Double getSpeed() {
		return speed;
	}
	public void setSpeed(Double speed) {
		this.speed = speed;
	}
	public Double getGeneratingCapacity() {
		return generatingCapacity;
	}
	public void setGeneratingCapacity(Double generatingCapacity) {
		this.generatingCapacity = generatingCapacity;
	}
	
	
	
}
